=== debian/control ===
Source: libkeduvocdocument
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kde-sc-dev-latest (>= 4:4.12),
               kio-dev,
               libkf5archive-dev,
               libkf5i18n-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: http://edu.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkeduvocdocument.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkeduvocdocument.git

Package: libkeduvocdocument5
Architecture: any
Section: libs
Depends: kdeedu-data, kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
Description: library for reading and writing vocabulary files
 This package contains a library for reading and writing vocabulary files. It
 supports different file formats. KVTML (version 2) is the default. This library
 is used by Parley, Kanagram, KHangMan and KWordQuiz.
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument-dev
Architecture: any
Section: libdevel
Depends: libkeduvocdocument5 (= ${binary:Version}), ${misc:Depends}
Description: development files for KEduVocDocument
 This package contains development files for building software that uses the
 KEduVocDocument library
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libkeduvocdocument5 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for the libkeduvocdocument library
 This package contains debugging files used to investigate problems with
 binaries included in the libkeduvocdocument5 library.
 .
 This package is part of the KDE education module.
