## libkeduvocdocument 15.12.3

=== debian/changelog ===
libkeduvocdocument (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:17:55 -0700

libkeduvocdocument (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:27:06 +0100

libkeduvocdocument (4:15.08.2-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:52 +0100

libkeduvocdocument (4:15.08.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Maximiliano Curia ]
  * Bump minimum qtbase5-dev version requirement.
  * Update libkeduvocdocument-dev.install for new cmake module locations

  [ Scott Kitterman ]
  * New upstream release

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 03 Sep 2015 10:08:12 -0400

libkeduvocdocument (4:14.12.2-1) experimental; urgency=medium

  * Prepare initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Feb 2015 23:31:13 +0100
