## libkeduvocdocument 16.04.3

=== debian/changelog ===
libkeduvocdocument (4:16.04.3-0ubuntu2) yakkety; urgency=medium

  * Bump soname due to binary incompatible changes:
    libkeduvocdocument5 -> libkeduvocdocument5abi1

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 04 Oct 2016 22:26:28 +0100

libkeduvocdocument (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release
  * Refresh symbols. Remove MISSING. Rebuild? or ABI? 

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:38:24 +0200
