## libkeduvocdocument 16.08.0

=== debian/changelog ===
libkeduvocdocument (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:14:09 +0200

libkeduvocdocument (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym
  * Update symbols files

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 12:08:25 +0200
