=== debian/control ===
Source: libkeduvocdocument
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0),
               kde-sc-dev-latest (>= 4:4.12),
               kio-dev (>= 5.3.0),
               libkf5archive-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: http://edu.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkeduvocdocument.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkeduvocdocument.git

Package: libkeduvocdocument5
Architecture: any
Depends: kdeedu-data, kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
Description: library for reading and writing vocabulary files
 This package contains a library for reading and writing vocabulary files. It
 supports different file formats. KVTML (version 2) is the default. This library
 is used by Parley, Kanagram, KHangMan and KWordQuiz.
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument-dev
Section: libdevel
Architecture: any
Depends: libkeduvocdocument5 (= ${binary:Version}),
         qtbase5-dev (>= 5.4),
         ${misc:Depends}
Description: development files for KEduVocDocument
 This package contains development files for building software that uses the
 KEduVocDocument library
 .
 This package is part of the KDE education module.
