=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=libkeduvocdocument-dbg
+	$(overridden_command) --dbgsym-migration='libkeduvocdocument-dbg (<= 4:15.12.3-1~1.gbpd92b3c~)'
