=== debian/control ===
Source: libkeduvocdocument
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument

Package: libkeduvocdocument5abi1
X-Debian-ABI: 1
X-CMake-Target: KEduVocDocument
Architecture: any
Depends: kdeedu-data, kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
Description: library for reading and writing vocabulary files
 This package contains a library for reading and writing vocabulary files. It
 supports different file formats. KVTML (version 2) is the default. This library
 is used by Parley, Kanagram, KHangMan and KWordQuiz.
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument-dev
Section: libdevel
Architecture: any
Depends: libkeduvocdocument5abi1 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: development files for KEduVocDocument
 This package contains development files for building software that uses the
 KEduVocDocument library
 .
 This package is part of the KDE education module.

Package: libkeduvocdocument-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libkeduvocdocument5abi1 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for the libkeduvocdocument library
 This package contains debugging files used to investigate problems with
 binaries included in the libkeduvocdocument5 library.
 .
 This package is part of the KDE education module.
