## libkeduvocdocument 17.04.3

=== debian/changelog ===
libkeduvocdocument (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Refresh add_debian_abi_manager.diff
  * Add libkeduvocdocument-data package installing translations.
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:28:50 +0100
