=== debian/control ===
--- 
+++ 
@@ -20,8 +20,24 @@
 X-Debian-ABI: 1
 X-CMake-Target: KEduVocDocument
 Architecture: any
-Depends: kdeedu-data, kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: kdeedu-data,
+         kdeedu-kvtml-data,
+         libkeduvocdocument-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: library for reading and writing vocabulary files
+ This package contains a library for reading and writing vocabulary files. It
+ supports different file formats. KVTML (version 2) is the default. This library
+ is used by Parley, Kanagram, KHangMan and KWordQuiz.
+ .
+ This package is part of the KDE education module.
+
+Package: libkeduvocdocument-data
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
+Description: library for reading and writing vocabulary files - data files
  This package contains a library for reading and writing vocabulary files. It
  supports different file formats. KVTML (version 2) is the default. This library
  is used by Parley, Kanagram, KHangMan and KWordQuiz.
