## libkeduvocdocument 17.08.3

=== keduvocdocument/CMakeLists.txt ===
--- 
+++ 
@@ -30,8 +30,6 @@
     keduvockvtmlcompability.cpp
     keduvockvtml2writer.cpp
     keduvoccsvwriter.cpp
-    autosave/kautosavefile.cpp
-    autosave/kautosavefileprivate.cpp
     readerwriters/dummyreader.cpp
     readerwriters/failedreader.cpp
     readerwriters/keduvockvtmlreader.cpp
