=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
 
 Package: libkeduvocdocument-dbg
 Section: debug
-Priority: extra
+Priority: optional
 Architecture: any
 Depends: libkeduvocdocument5abi1 (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for the libkeduvocdocument library
