## libkeduvocdocument 18.04.3

=== debian/changelog ===
libkeduvocdocument (4:18.04.3-0ubuntu3) cosmic; urgency=medium

  * Fix wrong commented line in last upload.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 31 Aug 2018 11:06:26 +0100

libkeduvocdocument (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * debian/tests/testsuite: Unconditionally set '$HOME' for tests to
    debian/tests.home.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 31 Aug 2018 09:22:50 +0100

libkeduvocdocument (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:22:41 +0100
