=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
@@ -49,7 +49,7 @@
 Architecture: any
 Depends: libkeduvocdocument5abi1 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: development files for KEduVocDocument
  This package contains development files for building software that uses the
  KEduVocDocument library
