=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,5 @@
 	# Disable dh_auto_test at build time
 	:
 
-override_dh_shlibdeps:
-	$(overridden_command) $(patsubst %,-p%,$(filter lib%,$(shell dh_listpackages))) -- -xkde-runtime
-	$(overridden_command) --remaining-packages
-
 override_dh_strip:
-	$(overridden_command) --dbg-package=libkeduvocdocument-dbg
+	$(overridden_command) --dbgsym-migration='libkeduvocdocument-dbg (<= 4:15.12.3-1~1.gbpd92b3c~)'
