## libkeduvocdocument 19.12.3

=== debian/changelog ===
libkeduvocdocument (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:16:54 +0000

libkeduvocdocument (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:26:01 +0000

libkeduvocdocument (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:00:20 +0000

libkeduvocdocument (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:54:01 +0000

libkeduvocdocument (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * Follow Debian in dropping tests:
    - Drop the 'testsuite' autopkgtest, as it does not test the installed
      packages.
    - Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as
      they are not run at build time anyway.
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:38:36 +0000
