=== debian/control ===
--- 
+++ 
@@ -11,26 +11,10 @@
                libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
-
-Package: libkeduvocdocument5abi1
-X-Debian-ABI: 1
-X-CMake-Target: KEduVocDocument
-Architecture: any
-Depends: kdeedu-data,
-         kdeedu-kvtml-data,
-         libkeduvocdocument-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: library for reading and writing vocabulary files
- This package contains a library for reading and writing vocabulary files. It
- supports different file formats. KVTML (version 2) is the default. This library
- is used by Parley, Kanagram, KHangMan and KWordQuiz.
- .
- This package is part of the KDE education module.
 
 Package: libkeduvocdocument-data
 Architecture: all
@@ -56,13 +40,22 @@
  .
  This package is part of the KDE education module.
 
-Package: libkeduvocdocument-dbg
-Section: debug
-Priority: optional
+Package: libkeduvocdocument5abi1
+X-Debian-ABI: 1
+X-CMake-Target: KEduVocDocument
 Architecture: any
-Depends: libkeduvocdocument5abi1 (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for the libkeduvocdocument library
- This package contains debugging files used to investigate problems with
- binaries included in the libkeduvocdocument5 library.
+Depends: kdeedu-data,
+         kdeedu-kvtml-data,
+         libkeduvocdocument-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: kanagram (<< 4:17.08),
+        khangman (<< 4:17.08),
+        kwordquiz (<< 4:17.08),
+        parley (<< 4:17.08),
+Description: library for reading and writing vocabulary files
+ This package contains a library for reading and writing vocabulary files. It
+ supports different file formats. KVTML (version 2) is the default. This library
+ is used by Parley, Kanagram, KHangMan and KWordQuiz.
  .
  This package is part of the KDE education module.
