=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
 include /usr/share/pkg-kde-tools/qt-kde-team/3/library-packages.mk
 
+override_dh_auto_configure:
+	$(overridden_command) -- -DBUILD_TESTING=OFF
+
 override_dh_auto_test:
 	# Disable dh_auto_test at build time
 	:
