## libkeduvocdocument 20.08.1

=== debian/changelog ===
libkeduvocdocument (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:01:10 +0100

libkeduvocdocument (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:52:49 +0100

libkeduvocdocument (4:20.04.3-1ubuntu1) groovy; urgency=medium

  * Merge Debian changes. Remaining changes:
    - Bump soname due to binary incompatible changes:
      libkeduvocdocument5 -> libkeduvocdocument5abi1
    - Data package for translations.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Aug 2020 18:40:12 +0100

libkeduvocdocument (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the migration from libkeduvocdocument-dbg, no more needed after two
    Debian stable releases.
  * Stop using library-packages.mk, as there is only one library package.
  * Update symbols file. (Closes: #943394)
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages. (Closes: #960714)
  * Update watch file to the new release-service location.
  * Avoid a small ABI break; patch revert-abi-change.diff.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5, and pkgkde_symbolshelper addons
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Add the configuration for the CI on salsa.
  * Add Rules-Requires-Root: no.
  * Drop the leftovers of the unused 'acc' autopkgtest.
  * Mark libkeduvocdocument5 as Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 11:39:43 +0200

libkeduvocdocument (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:43:23 +0100

libkeduvocdocument (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:24:47 +0100

libkeduvocdocument (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:41:49 +0100

libkeduvocdocument (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:27:44 +0100
