=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5archive-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
+Build-Depends: cmake (>= 3.5.0~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 1.3.0),
+               gettext,
+               libkf5archive-dev (>= 5.3.0),
+               libkf5i18n-dev (>= 5.3.0),
+               libkf5kio-dev (>= 5.3.0),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~),
-Standards-Version: 4.1.1
+               qtbase5-dev (>= 5.4),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkeduvocdocument
